clang-tools 8.0.0

Classes | Namespaces
RestrictSystemIncludesCheck.h File Reference
`#include "../ClangTidy.h"`
`#include "../ClangTidyDiagnosticConsumer.h"`
`#include "../utils/OptionsUtils.h"`
Include dependency graph for RestrictSystemIncludesCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::fuchsia::RestrictSystemIncludesCheck
| Checks for allowed includes and suggests removal of any others. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::fuchsia